@echo off
echo (PROGRAM.BAT)
echo This program is used to configure ScanVue units.
 
:program
echo Programming...Wait...
c:\pos\modeset -s -fTEST01.INI -c -r 10.0.2.1
c:\pos\modeset -s -fTEST02.INI -c -r 10.0.2.2
c:\pos\modeset -s -fTEST03.INI -c -r 10.0.2.3
c:\pos\modeset -s -fTEST04.INI -c -r 10.0.2.4
 
:endit
